{{Circle
| arrangement =Y
| name        =Meme in Wonderland.
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =Meme_in_Wonderland._banner.png
| intro       =
| dates       =2018 - Present
| url         =https://meiayakura.tumblr.com/
| genre       =
| members     =
: {{綾倉盟}}
| description =

| discography =

{{DiscographyItem|DOLLY MIXTURES|AYKR-0001.png|2018-05-06|Reitaisai 15|An album featuring vocal arrangements of themes from ''[[Phantasmagoria of Dim. Dream]]'', ''[[Mystic Square]]'', ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Imperishable Night]]'', ''[[Mountain of Faith]]'' and ''[[Hidden Star in Four Seasons]]''.}}

{{DiscographyItem|Meme in Wonderland.EP|AYKR-0002.jpg|2018-08-10|Comiket 94|An album featuring vocal arrangements of themes from ''[[Phantasmagoria of Dim. Dream]]'', ''[[Embodiment of Scarlet Devil]]'' and ''[[Hidden Star in Four Seasons]]''.}}

}}